package com.library.util.queue;


/**
 * <p>
 * Title: SMSPushBlockQueueImpl
 * </p> 
 * <p>
 * Description:TODO
 * </p> 
 * <p>
 * Company: YouJiang
 * </p> 
 *
 * @author feng
 * @date 2017年6月26日 下午4:36:39
 * @version 1.0
 */
public class SMSPushBlockQueueImpl implements PushBlockQueueRun{
	
	private String content;
	public SMSPushBlockQueueImpl(String url) {
		content=url;
	}
	public static PushBlockQueueRun getInstance(String url){
		return new SMSPushBlockQueueImpl(url);
	}
	@Override
	public void run() {
		try {
//			SMSSendUtils.doGET(content);
		} catch (Exception e) {
			e.printStackTrace();
		}
	}

}
